<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-grid.css">
	<link rel="stylesheet" href="css/bootstrap.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-grid.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.rtl.css">
	<script src="js/bootstrap.bundle.js"></script>
	<script src="js/bootstrap.esm.js"></script>
	<script src="js/bootstrap.js"></script>
	<link rel="stylesheet" href="css/djcss.css">
	<script src="js/djfunc.js"></script>

</head>
<body>
dj can add requested music to queue or delete request
	<div name="left_div">
		<h1>requested</h1>
		<ul class="list-group" id = "queue_table">
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				First checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Second checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Third checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Fourth checkbox
			</li>
			<li class="list-group-item">
				<button type="button" class="btn btn-danger">Danger</button>
				<button type="button" class="btn btn-success">Success</button>
				Fifth checkbox
			</li>
		</ul>
		<button type="button" class="btn btn-primary btn-lg" onclick=reload()>Large button</button>
	</div>
	<div name="middle_div">
		<h1>queue</h1>
		<ul class="list-group" id="playlist">

		</ul>
		<button type="button" class="btn btn-primary btn-lg" onclick=reload_playlist()>Large button</button>
	</div>
	<div name="right_div">
		<img src="images/img.png" alt="dj_arbuz">
		<h1 class="display-4">DJ ARBUZ</h1>
		<audio controls autoplay muted="false"
			<source src="" type="audio" id = "music"	>>
			Your browser does not support the audio element.
		</audio>
		<p id="demo"></p>
		<h1 class="display-4" id = "now_playing">NOW_PLAYING</h1>
		<button type="button" class="btn btn-primary btn-lg" onclick=reload_timer()>Large button</button>
	</div>
</body>
</html>